summaryrefslogtreecommitdiffstats
path: root/source/a/pciutils
diff options
context:
space:
mode:
Diffstat (limited to 'source/a/pciutils')
-rwxr-xr-xsource/a/pciutils/pciutils.SlackBuild6
-rw-r--r--source/a/pciutils/pciutils.url1
2 files changed, 4 insertions, 3 deletions
diff --git a/source/a/pciutils/pciutils.SlackBuild b/source/a/pciutils/pciutils.SlackBuild
index 15f688b82..00b705310 100755
--- a/source/a/pciutils/pciutils.SlackBuild
+++ b/source/a/pciutils/pciutils.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2013, 2015, 2016, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2013, 2015, 2016, 2018, 2022 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=pciutils
-VERSION=${VERSION:-$(echo pciutils-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo pciutils-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
@@ -64,7 +64,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf pciutils-$VERSION
-tar xvf $CWD/pciutils-$VERSION.tar.xz || exit 1
+tar xvf $CWD/pciutils-$VERSION.tar.?z || exit 1
cd pciutils-$VERSION || exit 1
chown -R root:root .
diff --git a/source/a/pciutils/pciutils.url b/source/a/pciutils/pciutils.url
index 60f88af3b..5f2f6c2cc 100644
--- a/source/a/pciutils/pciutils.url
+++ b/source/a/pciutils/pciutils.url
@@ -1,3 +1,4 @@
ftp://atrey.karlin.mff.cuni.cz/pub/linux/pci/
http://www.kernel.org/pub/software/utils/pciutils/
ftp://metalab.unc.edu/pub/Linux/hardware/
+https://github.com/pciutils/pciutils